/* toi comprendre min-width toi intelligent */
.width {width:100%; min-width:950px;}

/* toi pas comprendre toi probablement IE */
* html .minwidth {border-left:950px solid #fff; position:relative; float:left; z-index:1;}
* html .containera {margin-left:-950px; position:relative; float:left; z-index:2;}


/*-----------------------*/

html, body {margin:0px; padding:0px; background:white; font-family: Verdana , Arial , "Times New Roman" , serif; font-size:12px;color:#333333;}


.hautbas {height:100%;display:block; background: black url(fond.jpg) repeat;background-position:top right; color:white; text-align:center; padding:7px}



/* la prise de tete maison */
#container {
min-height:80%;
position:relative; display:block;
color:#333333;background:white;
border-left:0px solid black; border-right:200px solid black;
overflow:visible;
margin-top:-20px; /* pour ajuster la bidouille du bas */
}

* html #container {display:inline-block;} /* page hors menus */

#left {float:left; position:relative; width:200px; margin-left:0px;display:inline;text-align:center;background:black url(fond.jpg) repeat;color:white;}

* html #left {width:200px;}
#right {float:right; position:relative; width:200px; margin-right:-200px; display:inline; background: black url(fond.jpg) repeat;color:white;background-position:top right;}

#banrightv {margin:0px 40px 0px 40px;border:0px; height:600px}
#banrightsq {margin:0px 10px 0px 10px;border:0px; height:150px}

/**********/
#langues {
display:block;
width:200px;
padding:0px;
height:23px;
color:#ffffff;
background:transparent;
text-align:center;
margin:0px 0px -23px 0px;
position:relative;bottom:23px;right:0px;
font-family:"Times New Roman" , Verdana , serif;
font-size:11px;
white-space:nowrap;
}

#langues IMG {float:left;margin:0px 10px 0px 10px ;border:0px;}
#langues h2 {float:left;
width:23px;height:16px;color:white;background:url(bgflags.gif);margin:0px 10px 0px 0px;font-family:"Times New Roman" , Verdana , serif;
font-size:11px;text-decoration:none;font-weight:normal;padding:0px;}
#langues h2 A {color:white;background:transparent;font-family:"Times New Roman" , Verdana , serif;
font-size:11px;text-decoration:none;font-weight:normal;}
#langues h2 A:hover {color:silver;background:transparent;font-family:"Times New Roman" , Verdana , serif;
font-size:11px;text-decoration:none;font-weight:normal;}
/**********/

#banrightv img , #banrightsq img {border:0}

.nietfloat {clear:both;height:1px;overflow:hidden;margin:0;padding:0;}
.nietfloatg {clear:left;height:1px;overflow:hidden;margin:0;padding:0;}
.nietfloatd {clear:right;height:1px;overflow:hidden;margin:0;padding:0;}

/*-----------------------*/

#subheader {position:relative;margin: 0px 200px 20px 200px;font-family: Verdana , Arial , "Times New Roman" , serif;}
#subheader a , #subheader a:link , #subheader a:visited {font-size:11px;color:white;background:none;text-decoration:none;}
#subheader b {font-weight:normal}
#subheader a:hover {font-size:11px;color:white;background:none;text-decoration:underline overline;}

/* a placer juste apres hautbas */
.topnews {float:right;width:170px;position:relative;top:5px;right:1px;margin:0px;border:1px solid silver;text-align:justify;padding:5px;color:white;background:none;font-size:11px}

#subheader img {border:1px solid silver}

/* top mail form */
#subheader form img.mailform {border:0;margin-right:20px;position:relative;top:5px;}
#subheader form {padding:0px;width:auto;margin-top:3px;margin-bottom:5px;}
#subheader input {
width:75px;height:auto;
color:white;background:black;border:1px solid white;
font-size:11px;text-align:center;
margin:0px 5px 0px 5px}

#subfooter a , #subfooter a:link , #subfooter a:visited {font-size:11px;color:white;background:none;text-decoration:none;}
#subfooter a:hover {font-size:11px;color:white;background:none;text-decoration:underline overline;}
#subfooter b {font-weight:normal}

#subfooter img {border:1px solid silver}

#logo {
width:200px;height:60px;
float:left;
margin:auto;
background:none;
border:0px;
position:relative;top:20px;
text-align:center;
}


#logo b {color:#ffffff; font-family:"times new roman", serif;text-align:center;}
#logo h1 {font-size:26px; font-family:"Times New Roman", tahoma, arial, verdana, sans-serif; margin:0; color:#F0F0F0; font-weight:normal;text-align:center;line-height:30px}
#logo h1 a, #logo h1 a:visited {text-decoration:none;color:#ffffff;text-align:center}
#logo h1 a:hover , #logo h1 a:visited:hover {text-decoration:none;color:#dcdcdc;text-align:center}

/* ne pas mettre de background sinon la page screenshots ne fonctionnera plus */
a , a:visited {color:#333333;text-decoration:underline}
a:hover {color:#808080;text-decoration:underline}

.boxtop {
background:black url(boxtop.gif); height:20px;padding:0px;margin:0px;}

.boxtopb {height:20px;padding:0;margin:0;
background:black url(lignes.gif); }

.boxbas {
background:black url(boxbas.gif); height:20px;padding:0}

.boxdeco {
background:white;height:20px;text-align:right;
margin-right:-7px;margin-left:-7px;position:relative;top:-7px;
background:url(bgbas.gif) no-repeat; background-position:right top;}

.mid {text-align:left;padding:10px;float:left;width:97%}


/*.mid p img {margin:0px 10px 0px 10px;border:1px solid black}*/

img.g {float:left;margin:0px 10px 0px 0px;border:1px solid black} /* images alignées à gauche */
img.m {margin:10px;border:1px solid black} /* images centrée */
img.b {margin:0px;border:1px solid black} /* images no margin */
img.d {float:right;margin:0px 0px 0px 10px;border:1px solid black} /* images alignées à droite */


.mid h1  {
height:20px;
margin:0px 0px 10px 0px;padding:3px 10px 0px 30px;width:auto;
color:white;
text-align:left;
font-size:12px;
font-weight:bold;
background: black url(fond.jpg) repeat-x;background-position:top left;
border:0px;
}

.mid h1.trait  {
height:20px;
margin:0px;padding:0px;width:auto;
color:#333333;
text-align:left;
font-size:12px;
font-weight:bold;
background: white;
border-bottom:1px solid maroon;
}

.mid p {text-align:left;}
.mid p.d {text-align:right;}
.mid p.g {float:left;margin:0px 10px 0px 0px;border:1px solid #333333;text-align:center;padding:5px;}
.mid p.droite {float:right;margin:0px 0px 0px 10px;border:1px solid #333333;text-align:center;padding:5px;}
.mid div.centre {display:table;text-align:center;width:auto;height:100%;margin:auto;padding:5px;}


p.trait {margin:10px 0px 10px 0px;border-bottom:1px solid maroon;text-align:left;}
p.traitsub {margin:0px 50px 0px 190px;padding:5px;border-left:1px solid silver;border-bottom:1px solid silver;text-align:left;background-color:#F5F5F5}

p.tiliens {text-align:center;font-family:verdana , "Times New Roman" , serif; font-size:11px}
p.centre {text-align:center;font-family:verdana , "Times New Roman" , serif; font-size:12px}

p.legende {position:relative;top:-12px;left:-20px}
p.legende img {width:32px;height:32px;position:relative;top:12px;margin:0px 5px 0px 20px;border:0px}


p.col1 {margin:0px;width:1%;height:32px;float:left;padding:0px;background:#f0f0f0;border-bottom:1px solid silver;border-left:1px solid silver;font-weight:bold;line-height:32px}
p.col2 {margin:0;width:15%;height:32px;float:left;padding:0px;background:#f0f0f0;border-bottom:1px solid silver;font-weight:bold;line-height:32px;}
p.col3 {margin:0px;width:63%;height:32px;float:left;padding:0px;background:#f0f0f0;border-bottom:1px solid silver;line-height:32px}
p.col4 {margin:0px;width:20%;height:32px;float:left;padding:0px;background:#f0f0f0;border-bottom:1px solid silver;}
img.ico {margin:0px 2px 0px 2px;border:0px;padding:0px;float:right}

p.freerow {margin:0;width:63%;height:32px;float:left;padding:0px;background:#f0f0f0;border-bottom:1px solid silver;font-weight:normal;}

.himage {position:relative;top:0px;right:0px}

/*.divmilieu {display:inline;width:100%;height:auto;border:1px solid red}*/

#left p , #right p {
margin:0px 20px 0px 20px;padding:0}

#right h1 , #right h1 a{
margin:0px 10px 0px 10px;padding:0;
text-decoration:none;
color:white;
font-size:12px;
font-weight:bold;
background:black;
text-align:center;}

#right UL , #right UL  A , #right UL  A:active , #right UL  A:focus {
color:#CCCCCC;background:none;
list-style-type: square; list-style-position:outside ;
text-decoration:none;
padding-right:10px;
}

#right UL  A:hover {
color:white;background:none;
list-style-type: square; list-style-position:outside;
text-decoration:none;
padding-right:10px;
}

#right LI {padding-bottom:4px;}


#left form , #right form {
margin:10px auto 10px auto; 
text-align:center;}

#left input , #right input {
width:auto;height:auto;
color:white;background:black;border:1px solid white;font-size:11px
}

#tools form {
margin:10px auto 10px auto; 
text-align:center;}

#tools input {
width:auto;height:auto;
color:black;background:white;border:1px solid black;font-size:11px
}

.highlight {font-family:Verdana , "Times New Roman" , serif;font-size:12px;font-weight:bold;color:red;background:yellow;padding:0px 3px 0px 3px;}

.rouge, a.rouge {font-family:Verdana , "Times New Roman" , serif;font-size:12px;color:red;background:none;} 
.rougebold, a.rougebold{font-family:Verdana , "Times New Roman" , serif;font-size:12px;font-weight:bold;color:red;background:none;} 
span.homepage b {font-weight:normal}

.adsvertical {
width:120px;height:100%;padding-right:10px;margin-bottom:10px;float:left;background:white;
}

/*#memo , #memo a , #memo a:link , #memo a:visited {color:#333333;background:none; text-decoration:none; font-family:Verdana , "Times New Roman" , serif;font-size:10px}*/

 #tigauche  {display:block; width:160px; height:90px; padding:0px; margin:0px 0px 0px 0px; float:left; z-index:1;
position:relative;
background:white;
bottom:25px;left:10px;}

 #tigoo  {display:block; width:160px; height:90px; padding:0px; margin:0px 0px 0px 0px; float:left;}

img.traitspe {margin:0px; border:0px; position:absolute; left:20px;width:160px;height:90px;z-index:30}

#pubvg {display:block; width:120px; height:600px; padding:0px; margin:0px 0px 0px 0px; float:left;background:white;}

.test {display:block;border:0px;width:80%;height:33px;margin:0px;padding:0;float:right}
.rangee {display:block;border:0px;width:80%;height:33px;margin:0px;padding:0;float:right}


#w3c {position:absolute;bottom:0px;left:10px;padding:0px;margin:0px;}
#w3c img {border:0}

.homepage {letter-spacing:2px}
.history {cursor:pointer;text-decoration:underline}
img.history {cursor:pointer;text-decoration:none;border:0px}